body {
    -webkit-background-size: 10px 909px;
    -moz-background-size: 10px 909px;
    background-size: 10px 909px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/bg50.jpg?1513743886);
    background-color: #000000;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/logotop30.jpg);
    height: 130px;
}

.gallery ul.nav {
    border-top: 0px solid #fff;
    border-top: 0px solid rgba(255,255,255,.5); /* .3=.6x <=> x=.5 */
    padding: 0;
    overflow: visible;
    width:490px;
    margin-left:220px;
}
.gallery .pics li span.pic {
    background: rgb(0,0,0);
}

.contentAreaE .slider {
    margin-left:220px;
}


/*map*/

.mapcontainer {
    padding: 0px !important;
    background: none;
    border: none;
}

/*fadin image gallery*/
.fadin {
    position: absolute;
    width: 720px;
    height: 553px;
}

.fadein img {
    position:absolute;
    left:2px;
    top:1px;
    border:0px solid;
    border-bottom-left-radius: 160px;
}
/*fadin image gallery*/

#topNav > ul {
    background: none;
}

#breadcrumbContainer {
    height: 0px;
    background: none;
}


/*p line height*/

p {
    line-height: 15px !important;
}

/*map*/

.mapcontainer {
    padding: 12px;
}

address {
    text-align: right;
    opacity: .3;
    font-size: 11px;
}

/*menu positio*/

#topNav ul li a {
    height: 40px;
    line-height: 44px;
    font-size: 20px;
    opacity: .5;
}

#topNav ul li a.active,
#topNav ul li a:hover {
    color: #fff;
    opacity: .9;
}

#topNav {
    margin-top: -57px;
    width: 100%;
    margin-left: 231px;
}

#topNav ul {
    width: 610px;
}

#topNav ul li a {
    margin: 20px 25px 0 0;
    line-height: 60px;
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform:lowercase;
    font-size: 18px;
}


#topNav ul li {
    background: url("http://u483540.ypsitesmart.com.au/upl/website/gallery/menubg130.jpg");
    background-repeat:no-repeat;
    background-position:right top;
    height: 73px;
}

/*heading fonts*/

.contentArea .h1,
.contentArea .h2 {
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform:lowercase;
    font-size: 30px;
}

#globalWrapper,
#identityWrapper,
#breadcrumbWrapper,
#contentWrapperWrapper,
#footer {
    width: 100%;
}


#globalContainer,
#breadcrumbContainer,
#footer .bgWrapper {
    margin: 0 auto;
    width: 1024px;
}

#identityContact {
    width: 1280px;
}


#contentWrapper {
    width: 1024px;
    margin-top:-9px;
}

.contentAreaC {
    width: 1024px;
}

.contentAreaF,
.contentAreaF .image {
    width: 304px;
    margin-top:-2px;
}

.contentAreaE,
.contentAreaE .image {
    width: 720px;
}


.pt6 .contentAreaF,
.pt7 .contentAreaE {
    margin-left: 0px;
}

.image {
    margin-left: 0px;
    margin-right: 0px;
}

#footer .bgWrapper:first-child {
    background: none;
}
address {
    width: 1024px;
}

p {
    line-height: 1.6;
}

/* bar on top of heading*/

.divider {
    margin-right: -2px;
}

.formbuilder .button {
    float: left;
}


p,
ul,
ol,
dl,
label {
    opacity: 1;
    color: #232323;
}

.contentArea ul,
.contentArea ol {
    padding: 0;
}

/*quotes fonts*/
.h4 p {
    font-family:'La Belle Aurore', cursive;
}
.contentArea p {
    margin: 0 0 15px 0;
}
